dev_job_data:
  history:
  - build_id: 7
    uri: job/Ndev__rospack__ubuntu_focal_amd64/7/
    stamp: 1602030031.998
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 5
  - build_id: 6
    uri: job/Ndev__rospack__ubuntu_focal_amd64/6/
    stamp: 1589393961.431
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 5
  - build_id: 5
    uri: job/Ndev__rospack__ubuntu_focal_amd64/5/
    stamp: 1586222392.967
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 5
  - build_id: 4
    uri: job/Ndev__rospack__ubuntu_focal_amd64/4/
    stamp: 1583191162.881
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 3
    uri: job/Ndev__rospack__ubuntu_focal_amd64/3/
    stamp: 1579918752.029
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  latest_build:
    skipped: 0
    failed: 0
    total: 5
  base_url: http://build.ros.org/
  total_builds: 7
  job_health: 100
  job_health_icon: icon-health-80plus
